@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	color: #FFFFFF;
	background-image: url(../images/back.jpg);
}

.borde {
	border: solid 1px #000000;
}

.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	height: 31px;
	color: #FFFFFF;
	padding-right: 20px;
	padding-top: 10px;
	text-align: right;
}

a:link, a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

a:hover, a:active {
	text-decoration: underline;
}

.txt_left {
	vertical-align: top;
	text-align: justify;
	color: #FFFFFF;
}

.txt_right {
	vertical-align: top;
	text-align: justify;
	color: #FFFFFF;
}

.txt_small {
	font-size: 10px;
}

.txt_big {
	font-size: 14px;
	font-weight: bold;
}

.tit_proyectos {
	padding: 5px;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.tabla_central {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-right: dashed #ffffff 1px;
}

.tabla_leyenda {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 35px;
	padding-left: 10px;
	font-size: 10px;
	text-align: center;
	vertical-align: top;
}